Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 28 Mar 2021 05:57:28 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation i want cancel my order                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  i want cancel my order Bot:  Hi I Want Cancel My Order ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6286909543 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552762788            09:43 AM, 28th Mar          
          Juhi                   Hi, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           09:44 AM, 28th Mar                     i want cancel my order                    Almost one week           09:44 AM, 28th Mar                   Juhi                   As we can see here you are contacting us regarding order status.           09:44 AM, 28th Mar                     i want cancel my order                    I want to cancel the order           09:44 AM, 28th Mar                     i want cancel my order                    Yes           09:45 AM, 28th Mar                   Juhi                   We're sorry to hear that you wish to cancel your order.           09:45 AM, 28th Mar                     i want cancel my order                    So do it. Cancel the order , return the money           09:45 AM, 28th Mar                   Juhi                   As per the status, the order will soon be in store for collection and will be avai
 lable for collection for 14 days from the confirmation email received to collect.  The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 4-15 days.           09:46 AM, 28th Mar                     i want cancel my order                    Six days past           09:46 AM, 28th Mar                   Juhi                   Is there anything else, I can help you with?           09:46 AM, 28th Mar                     i want cancel my order                    No, i will never purchase online           09:47 AM, 28th Mar                     i want cancel my order                    One week past           09:47 AM, 28th Mar                     i want cancel my order                    I got nothing           09:47 AM, 28th Mar                   Juhi                   We truly apologize for the inconvenience. This is surely not the experience we want our customers to have when they shop with us.           09:47 AM, 28th Mar         
           Juhi                   We would like to inform you that click and collect order takes 4-6 working days usually to get ready for pickup.           09:48 AM, 28th Mar                     i want cancel my order                    Already one week           09:48 AM, 28th Mar                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.  Once our concerned team will revert us back we will update you.           09:48 AM, 28th Mar                   Juhi                   Is there anything else, I can help you with?           09:49 AM, 28th Mar                     i want cancel my order                    Thanks           09:50 AM, 28th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:50 AM, 28th Mar                     i want cancel my order                    I will keep away from internet shopping           09:5
 0 AM, 28th Mar                     i want cancel my order                    I will go to china, shopping from internet,?           09:51 AM, 28th Mar                   Juhi                   We are really sorry we will work to fix it soon           09:51 AM, 28th Mar                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           09:53 AM, 28th Mar                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:57 AM, 28th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2313620